[icecast] RPM's

ajb ajb at jireh.co.uk
Sun Jan 12 08:06:49 PST 2003



Hi,

both the libvorbis and libvorbis-devel RPMs installed so I have a new problem .... what should I do now - do I need to configure
anything first ??

AJB

<p>-----Original Message-----
From: owner-icecast at xiph.org [mailto:owner-icecast at xiph.org]On Behalf Of
Stan Seibert
Sent: 12 January 2003 15:54 PM
To: icecast at xiph.org
Subject: RE: [icecast] RPM's

<p>> Just tried ./configure and get the following error it maybe that the libshout is not installed or it maybe I need to install  - do
I
> need to install Vorbis I have installed libvorbis but there may be more .....
>
> for Ogg... yes
> checking for Vorbis... no
> *** Could not run Vorbis test program, checking why...
> *** The test program failed to compile or link. See the file config.log for the
> *** exact error that occured. This usually means Vorbis was incorrectly installed
> *** or that you have moved Vorbis since it was installed.

<p>Make sure you have both the libvorbis and libvorbis-devel RPMs installed
(unless you installed vorbis from source code, in which case your
problem is something else).


---
Stan Seibert

<p>--- >8 ----
List archives:  http://www.xiph.org/archives/
icecast project homepage: http://www.icecast.org/
To unsubscribe from this list, send a message to 'icecast-request at xiph.org'
containing only the word 'unsubscribe' in the body.  No subject is needed.
Unsubscribe messages sent to the list will be ignored/filtered.




More information about the Icecast mailing list